# Standards: 0.11
---

# 8.2.5 Ensure rsyslog is configured to send logs to a remote log host

- name: 8.2.5 - Ensure rsyslog is configured to send logs to a remote log host
  lineinfile:
    regexp: "^#?\\*\\.\\*\\s+"
    line: "*.* @@{{ cis_rsyslog_remote_loghost_address }}"
    dest: "/etc/rsyslog.conf"
  when: cis_enable_rsyslog
  tags:
    - level-1
    - section-8
    - "8.2.5"
    - scored